import request from "@/utils/request.js";
// 提交证件
export function employee(data) {
	return request.post("extract/employee", data, {
		noAuth: true
	});
}
// 获取外部链接签名
export function sign_url(data) {
	return request.get("extract/sign_url", data, {
		noAuth: true
	});
}

// 获取签名信息
export function bank_info(data) {
	return request.get("bank_info", data, {
		noAuth: true
	});
}


// 计算手续费
export function calculator(data) {
	return request.post("extract/calculator", data, {
		noAuth: true
	});
}

